Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP GUI 7.00, windows XP, IE 6 problem

Hello Gurus,

I am installing SAP GUI 7.00, on all the windows XP machines, of our SAP users. All the machines where GUI 7.00 is installed, are facing the problem with Internet Explorer. When we click on IE we don't get error but the requested URL do not show anything. Our version of Internet exploerer is 6.0.

Gurus, need your help on this..

Thanks and Regards,

Rahul

Former Member
replied

Hi,

Please note that IE6 SP1 or higher is pre-requisite for SAPGUi 7.00.

Do you have SP1 or higher installed for IE6 ?

Cheers !!

Satya.

PS: Pls reward points for helpful answer..Thx.

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question